
@media screen and (min-width:1400px) {
    
}


@media screen and (min-width:1600px) {
.aboutbanner-flex{display: flex;justify-content: space-between;height: 730px;}

}

@media screen and (min-width:1900px) {
.aboutbanner-flex{display: flex;justify-content: space-between;height: 800px;}
}
@media screen and (max-width:1400px) {
.navigation{margin-left: 5%}
.counterblock {width: 42%}
.inside-drop{width: 80%;}

}
@media screen and (max-width:1500px) {
    .rightnav{width: 80%}
}

@media screen and (max-width:1300px) {
.navigation{margin-left:0%}
.emptybbk {display: none;}

.aboutleft {width: 48%; padding-top: 100px;}
.aboutcounter .counterblock {width: 21.8%;}
.timeline-slider .slick-next{right: 0}
.timeline-slider .slick-prev{left: 0}
.card-content {margin-top: -25px}
 .container {
    width: 94%;
}
.navigation a{font-size: 13px;line-height: 2}



}
@media screen and (max-width:1280px) {
.sec1textblock { padding: 30px 0 0;}
.banner-slider{display: block;}
.productimg2 {height: 100%; visibility: visible; opacity: 1;width: 100%;}
.product-strip {display: none;}
.product-card{min-width: 95%; transition: flex 0.7s ease; border-right: 1px solid #eaeaea; outline: none; cursor: pointer; background: #dcf5fc; padding:0; margin: 10px; display: block;}
.card-content a {display: flex; align-items: center;}
.card-content a img{margin-left: 5px; width: 15px}
.card-media {height: 350px !important}
.productno{font-size: 30px}
.productno:before {right: 10px}
.banner-slider{overflow: hidden;}
.newsblock.newsfirstblock {width: 47%;}
.newsblock.newsfirstblock .expertisinfo { bottom: 30px; padding: 20px; width: 100%;}
.content-slide.bottom { position: relative; top: 194px; min-height: 354px;}
.content-slide.top {min-height:293px}
.pharmawidth .other-products-img{margin: 0}
.pharmawidth { width: 31%;}
    .footerotherlogo img:last-child {
    width: 150px;
}
.footerotherlogo img:nth-child(4) {
    width: 150px;
}
    
.navigation a{font-size: 12px}

}
@media screen and (max-width:1200px) {
.logoblk {width: 200px;}
.inside-drop{width: 90%;}
.rightnav { width:800px;}
.header .container{justify-content: space-between;}
.navigation {gap:20px;}
.footersitename {font-size: 30px}
.footerblock:nth-child(1) {width: 40%;}
.aboutleft {width: 48%; padding-top: 60px;}
.aboutbanner-flex{height: 470px}
.titlese1{font-size: 32px}
.rangewidth {width: 30.5%}
.contact-detail a {font-size: 13px}
.contact-detail p{font-size: 15px}
.mailicon {font-size: 16px; width: 40px; height: 40px; padding-bottom: 2px}
.locationwidth {width: 49%;}
.conatctfrom{width: 100%}
.footerblock:nth-child(2) {width: 20%;}
.footerblock:nth-child(3) {width: 36%;}
.footercopywrite .footerblock {width: 70%;}
.footerlinkswrap a, .copywrite{font-size: 14px}
.card-content{min-height: 130px}
.expertisinfo p{margin: 0}
.postflex{gap:30px; justify-content: flex-start;}
.life_slider .slick-track{height: 400px}
    .navigation{gap: 5px}
}
@media screen and (max-width:1100px) {
.aboutsection .rightblock{width: 47%}
.aboutsection .leftblock {width: 53%;}
.aboutimg { position: absolute;  bottom: 0; top: inherit;}
.quote { top: 97px; width: 50px;  left: 35%;}
.productpage .titlese1 {font-size: 28px}
.productpage .aboutleft { padding-top: 64px;}
.bdfbtn {font-size: 12px}
.special-features .rangewidth { width: 30%;}
.inside-drop{width: 100%;}


}
@media screen and (max-width:1024px) {

.footerblock:nth-child(1) {width: 100%;}
.footercopywrite .footerblock { width: 70%;}
.footerblock:nth-child(2) { width: 50%; margin-top: 35px;}
.footerblock:nth-child(3) { width: 50%; margin-top: 35px;}
.navigation{display: none;}
.navblk { display: flex;}
.rightnav{justify-content: flex-end;}
.connectlinkheader{width: 50px}
.title{font-size: 30px}
.title2{font-size: 27px}
.bottom-content .producttct{font-size: 22px;}
.videotitle {font-size: 35px}
.producttct  br{display: none;}
.post-heading {font-size: 18px}
    .footerotherlogo img{width: 80px}
    .partnerformblock {width: 100%}
}

@media screen and (max-width:1023px) {
.mapimgwrap{width: 1000px;}
.mapnameblock img { width: 20px !important}
.mappinimg {width: 15px !important;}
.scroll-txt { overflow-y: auto;}
.mapnameblock{font-size: 10px;}
.logoblk a{display: block; width: 175px;}
.con-detailflex{flex-wrap: wrap; padding: 30px 0; justify-content: center;}
.contact-detail {width: 48%;padding: 25px 0;}
.twoblockwrapper{flex-wrap: wrap;}
.aboutsection .leftblock {width:100%;}
.title2 br{display: none;}
.aboutsection .rightblock { width: 80%;}
.aboutimg { position: relative;  bottom: 0; top: inherit;}
.aboutsection .rightblock{top: 25px}
.whychooseinfoblock {width: 270px;height: 235px;}
/* .mappin {display: none;} */
.newswrapperinner{flex-wrap: wrap;}
.newsblock.newsfirstblock {width: 100%;}
.newsblock { width: 48%;}
.clientswrapper .leftblock { width: 45%; padding: 100px 0;}
.clientswrapper .rightblock {width: 50%}
.voiceswrapper .leftblock {width: 45%;}
.voiceswrapper .rightblock{width: 50%}
.voiceswrapper .slick-next {right: 35%}
.image-wrap{width: 95%; margin: 0 auto; display: inline-block;}
.container2{display: none;}
.container-slider{display: block;}
.rangewidth {width: 48%;}
.aboutcounter .counterblock {width: 45%;}
.aboutbanner-flex {height: auto; flex-wrap: wrap;}
.aboutleft {width: 100%; padding-top: 60px;}
.aboutright {position: relative;width: 80%;margin: 20px 0 0 20px;}
.technical-data-flex{flex-wrap: wrap;}
.technical-data-img { width: 80%;}
.technical-data-text {  width: 100%; margin-top: 25px}
.scroll-txt::-webkit-scrollbar { height: 4px;}
.scroll-txt::-webkit-scrollbar-track {background: rgb(218, 218, 218); height: 3px; border-radius: 4px;}
.scroll-txt::-webkit-scrollbar-thumb {background: #1abbef;height: 3px; border-radius: 4px;}
.pointleft li{width: 31%;}
.faq-container.dflex .faq-item {width: 100%;}
.faq-item { margin: 8px 0;}
.faq-question {padding: 10px;}
 thead th {font-size: 14px;}



}

@media screen and (max-width:900px) {

.footerblock:nth-child(1) {width: 100%;}
.footercopywrite .footerblock {width: 70%;}
.footerblock:nth-child(2) { width: 30%; margin-top: 35px;}
.footerblock:nth-child(3) {width: 65%; margin-top: 35px;}
.footercopywrite .footerblock:last-child{gap:10px;}
.emptywhyblock{display: none;}
.videotitle {font-size: 30px}
.clientswrapper .leftblock{width: 100%}
.clientswrapper .rightblock {width: 100%; height: 500px; background-position: center; margin: 15px;}
.clientswrapper .leftblock{padding: 0}
.logo-marquee{padding: 30px  0}
.voiceswrapper .leftblock {width:100%; padding-top: 0}
.quote {top: 48px; width: 38px; left: 83%;    }
.voiceswrapper .rightblock{width: 100%; height: 500px; background-position: center; }
.projectstabwrap{flex-wrap: wrap;}
.projectstabwrap .tabs{width: 100%; margin-top: 20px; }
.tabdata {width: 100%;}
.stacked-layout{padding: 0}
.projectstabwrap .tabs .tabitm {font-size: 13px; padding: 10px 0}
.tabitm br{display: none;}
.container-slider .slick-dots li.slick-active button { background: #19b4ed;}
.container-slider .slick-dots {position: relative; bottom: -5px; width: 100%; text-align: left;}
.container-slider .slick-dots li{width: 10px; height: 10px;}
.container-slider .slick-dots li button {width: 4px; height: 4px; padding: 3px;}

.line { width: 80px; height: 3px; background: #1abbef; margin-bottom: 20px;}
.titlese1 {font-size: 30px; margin-bottom: 20px;}
.rangewidth { width: 47%; }
.producttct{font-size: 20px}
.headingsec3{font-size: 18px}
.team-accura-img { width: 42%;}
.leadcaption br{display: none;}
.pharmabanner .titlese1{width: 80%; padding: 15px; bottom:10%; font-size: 25px}
.pharmabanner .titlese1 br{display: none;}
.pharmawidth { width:31%;}
.arrow-btn {width:30px; bottom: 7px;}
.other-products-img p{font-size: 13px; width: 100%; padding:0 10px}

}


@media screen and (max-width:768px) {
.rangeflex{gap:15px}
.numberbblk{margin-bottom: 10px;}
.numberbblk {font-size: 22px}
.numberbblk:before {width: 16px}
.pointleft li{width: 48%;}
.technical-data-img { width:100%;}
.formfieldblk{padding: 10px}
.contact-detail {  width:100%;padding: 20px 0;}
.con-detailflex{justify-content: flex-start;}
.mailicon{margin: 0 0 15px 0}
.locationflex{flex-wrap: wrap;}
.locationwidth { width: 100%; margin-top: 20px}
.contact-detail p, .contact-detail a{text-align: left;}
.formfield {padding: 13px 10px}
.con-detailflex{padding-top: 0}
.footersiteinfo {font-size: 16px}
.footercopywrite .footerblock { width: 100% !important;}
.copywrite{text-align: center;}
.footerlinkswrap{justify-content: center;}
.footerblock2{padding-bottom: 0}
.footercopywrite .footerblock:last-child { gap: 10px;  justify-content: center;margin: 0 0 20px 0  }
.footercopywrite .footerblockwrapper{flex-direction: column-reverse;}
.footercopywrite{padding: 20px 0}
.footerblock p{font-size: 14px}
.navicon span {width: 65%;}
.navicon{width: 40px; height: 40px; padding: 5px 0}
.sec1textblock { padding: 30px 0 0;}
.title { font-size: 25px; }
.title2{font-size: 22px}
.bottom-content .producttct{font-size: 20px;}
.secbox2, .secbox1{padding: 20px;}
.faq-question{font-size: 16px;}
.title br{display: none;}
.countertitle {font-size: 18px}
.counternumber {font-size: 30px}
.counterblock {width: 45%; margin-right: 15px;}
.sectiontitle {font-size: 16px; margin-bottom: 20px; padding: 8px 20px}
.sectionposrel{padding: 50px 0}
.herotext{font-size: 40px}
.aboutsection .rightblock {width: 100%;}
.videotitle {font-size: 25px}
.play-btn { width: 75px; height: 75px;}
.ping-wrap {width: 100px; height: 100px;}
.videowrapper  {padding: 0}
.hero img{top: -30% !important; bottom: inherit;}
.videotitle {bottom: 8%}
.newsblock { width: 46%;}
.expertistitle {font-size: 18px}
.newsblock.newsfirstblock .expertisinfo{bottom: 0}
.logo-box {min-width: 56px;max-width: 130px; height: 78px;}
.logo-marquee:before {left: -80px}
.logo-marquee:after {right:-80px}
.partenerinfo {padding: 20px}
.projectstabwrap {gap:20px;}
.line { width: 80px; height: 3px; background: #1abbef; margin-bottom: 20px;}
.titlese1 {font-size: 28px; margin-bottom: 20px;}
.aboutright{width: 95%; margin: 25px auto 0 }
.aboutleft{padding-top: 30px}
.common-padding{padding: 50px 0}
.infrastructure-img { margin: 5px;}
.leadership-img {width:100%; line-height: 0;}
.leadership-flex{flex-wrap: wrap; padding-bottom: 50px}
.leadership-text { width: 100%;margin-top: 20px;}
.leadcaption{font-size: 16px}
.team-accura-flex{flex-wrap: wrap; padding-top: 50px; flex-direction: column-reverse;}
.team-accura-img { width: 100%;}
.team-accura-txt { width: 100%; margin-top: 25px}
.conatctfrom{padding: 30px 20px; border-radius: 15px}
.sustainable-flex{flex-wrap: wrap; flex-direction: column-reverse; margin: 0}
.sustainable-left{width: 100%; margin-top: 25px}
.sustainable-text{width: 100%}
.sustainable-img{width: 100%}
.career-flex{flex-wrap: wrap;}
.career-left { width:100%;}
.career-text { width:100%; position: relative; margin-top: 25px}
.career-logo { width: 23%; right: 5%;  top: 5%;}
.job-left h3 {font-size: 20px}
.job-card .label{font-size: 16px !important}
.job-card .btn{font-size: 12px; padding: 11px 12px}
.recent-posts{width: 45%}
.allpin {font-size: 22px}
.product-overview { width: 100%; margin: 0 auto; margin-top: 35px;}
.special-features .rangewidth { width: 45%;}
.life_slider .slick-track{height: auto;}
.pharmabanner {background: #dfecec}
.productpage .titlese1 {padding: 10px}
.image-wrap img{width: 70%; margin: 0 auto;}
.container-slider .productcatinfo{position: relative;}
.container-slider .productcatinfo .label {font-size: 16px;}
.productmore{font-size: 14px;}
.image-wrap .productmore img { width: 12px; margin-left: 0;}
.card-content {min-height: auto;}
.banner-slider .slick-dots li button:before {font-size: 13px}
.pharmawidth { width:47%;}
.ripple{width: 75px; height: 75px;}
.fancybox-content{padding: 20px;}

    .footerotherlogo{width: 100%}
    .video-wrap{height: auto;min-height: inherit;}
    .content.reveal{min-height: inherit}
    .videowrapper{padding-bottom: 100px}
    .downarrow{width: 50px}

}


@media screen and (max-width:600px) {
.other-products-img {margin:5px}
.pharmaflex{margin-bottom: 20px}
thead th {font-size: 12px;}
.formfieldblk{padding: 10px 0;}
.pointleft li {width: 100%; padding: 10px 0 10px 20px;  margin: 0;}
.footerblock ul{display: flex; flex-wrap: wrap;gap: 20px;}
.footerblock li a, .footerblock p a {font-size: 13px; margin: 5px 0}
.footerblock:nth-child(1) {width: 100%;}
.footercopywrite .footerblock { width: 70%;}
.footerblock:nth-child(2) {width: 100%; margin-top: 35px;}
.footerblock:nth-child(3) { width: 100%; margin-top: 35px;}
.footersitename {font-size: 25px;}
.footerblock2 .footerlinkswrap {flex-wrap: wrap;}
.whychooseicon { width: 30px;}
.whychooseno {font-size: 25px}
.formfieldblk{width: 100%}
.whychooseno:before {right: 10px}
.whychoosetitle{font-size: 18px}
.whychoosebottomblock p {font-size: 13px}
.whychooseinfoblock {width: 100%; height: auto; padding: 15px;margin: 8px;}
.videoimg{height: 400px; object-fit: cover;}
.rangewidth { width: 100%; padding: 20px}
.bulletpoint li{font-size: 14px}
#vacanciesForm{padding: 15px}
#vacanciesForm .formfieldblk{width: 100%}
.videoflex .product-overview{width: 100%;}
.formfieldblk{padding: 10px 0;}


}

@media screen and (max-width:480px) {
.table-container{overflow-y: auto; overflow:auto;}
tbody td{padding: 10px; font-size: 12px;}
table{width: 500px;}
.title { font-size: 22px;}
.pharmabanner .titlese1 {width: 90%;}
.lastwidth {width:100% !important;}
.productpage .titlese1 {font-size: 23px;}
.ripple, .play-btn{width:60px; height: 60px;}
.sectiontitle {font-size: 14px; margin-bottom: 20px; padding: 6px 13px}
.footerlinkswrap a, .copywrite { font-size: 13px;}
.life_slider .slick-track {height: 480px};
.product-banner .slick-prev, .product-banner .slick-next{width: 22px; height: 22px;}
.life_slider .slick-prev, .life_slider .slick-next{width: 25px; height: 25px;}

.counterblock{width: 100%}
.counternumber {font-size: 25px;}
.herotext{font-size:30px}
.producttct{font-size: 18px}
.headingsec3{font-size: 16px}
p{font-size: 14px}
.title2 {font-size: 20px; }
.bottom-content .producttct{font-size: 18px;}
.recent-posts{width:100%}
.productpage .titlese1{font-size: 25px; padding: 0;}
.productpage .titlese1 br{display: none;}
.productpage .aboutleft {padding-top: 30px;}
.allpin {font-size: 20px}
.special-features .rangewidth { width:100%;}
.boxtren p, .boxtren .numberbblk { color: #1c1b17;}
.boxtren{background: #fff}
.boxtren .numberbblk:before {background: #1abbef;}
.pharmabanner .titlese1 {font-size: 20px !important}
.other-products-img p {font-size: 12px;}
.pharmaflex{gap:18px}
.arrow-btn{width: 25px; bottom: 2px; right: 4px;}
.other-products-slider .slick-prev {left: 0; width: 25px; height: 25px;}
.other-products-slider .slick-next {right: 0; width: 25px; height: 25px;}
    .footerotherlogo img{width: 60px}
    .footerotherlogo img:nth-child(4), .footerotherlogo img:last-child{width: 120px}


}



@media screen and (max-width:425px) {

.whychooseinfoblock{width: 100%}
.herotext {font-size: 25px;}
.newsblock{width: 100%}
.titlese1 {font-size: 26px; margin-bottom: 20px;}
.aboutcounter .counterblock {  width: 100%; }
.job-left h3 {font-size: 18px}
.bdfbtn { font-size: 10px; padding: 7px  }

}